
body {
  background-image: url(nbaf.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
  font-family: Verdana;
}

figcaption{
  text-align: center;
  
}
h1{
    text-align: center;
    color:white;
    font-size: 70px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    text-shadow: 3px 3px 8px black;
}

h2{
  text-align: center;
  font-family:arial, sans-serif;
  font-weight:normal;
  font-size: 30px;
  
}

h3{
  text-align: center;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-weight: 2000;
  font-size: 20px;
  
}

p{
  text-align: center;
}

iframe{
  display: block;
  margin: 20px auto;
}

footer{
  text-align: 50%;
}